
#template {
text-align:center;
background: #000;
}
#template .outer {
background: url(http://designs.inkfrog.com/grey_motors_1/images/pattern.png) center 0 repeat-y;
}
#template .inner {
background: url(http://designs.inkfrog.com/grey_motors_1/images/background.jpg) center 0 no-repeat;
}
#template .inner .container {
border-collapse: collapse;
color: #fff;
font: normal 16px/24px Arial, Helvetica, sans-serif;
margin: 52px auto;
width: 698px;
}
#template .inner .container td {
vertical-align: top;
padding: 0;
}
#template .inner .container td.item {
padding: 0 8px;
}
#template .inner .container td.item span {
color: #747474;
font-size: 14px;
}
#template .inner .container td.item h1 {
border-left: 22px solid #7e7e7e;
font-size: 36px;
font-weight: bold;
line-height: 36px;
margin: 8px 0 37px 0;
padding: 0 0 0 9px;
}

#template .inner .container td.title {
background: url(http://designs.inkfrog.com/grey_motors_1/images/header.png) 0 0 no-repeat;
height: 141px;
vertical-align: middle;
padding-left: 84px;
}
#template .inner .container td.title h2 {
font-size: 36px;
font-style: italic;
font-weight: bold;
line-height: 36px;
margin: 0;
padding: 0;
text-transform: uppercase;
}

#template .inner .container td.content-border {
width: 8px;
}
#template .inner .container td.content {
background: #fff url(http://designs.inkfrog.com/grey_motors_1/images/content.png) 0 0 no-repeat;
color: #000;
padding: 51px 64px;
}
#template .inner .container .left .content p {
margin: 29px 0 0 0;
padding: 0;
}

#template .inner .container td.spacer {
height: 47px;
}

#template .inner .container td.gallery table {
border-collapse: separate;
border-spacing: 0px;
margin: 20px 0;
}
#template .inner .container td.gallery table a img {
border: 15px solid #000;
}
#template .inner .container td.gallery table img {
margin: 12px;
}

img.pic450{
max-width:300px;
width: 300px;
}